#!/bin/sh
echo 'name: porte
version: 0.0.4
id: porte-0.0.4-3151c4a650055389c442a23eaecd6193

license: BSD3
copyright:
maintainer: sbahra@repnop.org
stability:
homepage:
package-url:
synopsis: FreeBSD ports index search and analysis tool
description: Porte provides a simple, fast and efficient interface to searching
             FreeBSD ports index fields. It also has a simple statistics mode which
             allows collecting frequency statistics for these fields.
category: System
author: Samy Al Bahra
exposed: True
exposed-modules: Porte.Tool Porte.Statistics Porte.Ports
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/porte-0.0.4
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/porte-0.0.4
              /usr/local/lib
hs-libraries: HSporte-0.0.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         bytestring-0.9.2.1-6ff76798e80a342ff74a1c8bcb3f4124
         containers-0.4.2.1-cfc6420ecc2194c9ed977b06bdfd9e69
         extensible-exceptions-0.1.1.4-d27a1ac47e54880cae007cceceb41580
         stringsearch-0.3.6.3-3f6efadda7736e292fa86550650a22d2
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/porte-0.0.4/html/porte.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/porte-0.0.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
